# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kolfpoolball (shared) #####################

tde_add_library( kolfpoolball SHARED AUTOMOC
  SOURCES poolball.cpp
  LINK tdeio-shared
  DESTINATION ${LIB_INSTALL_DIR}
)


##### other data ################################

install( FILES poolball.plugin
  DESTINATION ${DATA_INSTALL_DIR}/kolf
)
